#middle-info {
    padding: 20px 40px;
}
#middle-info > hr {
    width: 100%;
}


#cards {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}

.card {
    height: 200px;
    width: 200px;
    margin: 8px 12px;
    padding: 20px;
    border: inset 4px lavenderblush; 
}
.card > h3 > hr {
    width: 100%;
}